/* SUCKERFISH COLOR SECTION*/
.menu_left{

}
.menu_center{
margin: 0px;
}

.menu_right{

}

#suckerfish{
width:auto;
font-size:12px;
font-weight: bold;
margin: 0px 0px 0px 0px;
}
#suckerfish li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	cursor: pointer;

}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish li a {
	color: #12426d;
}

#suckerfish ul li a.active {
	color: #12426d !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
}

#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
}

#suckerfish li a:hover,
#suckerfish li a:active,
#suckerfish li a:focus {
	background: url(../images/black/menu_over.gif) repeat-x;
	-moz-box-shadow:    0px 0px 1px 2px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.2);
  	box-shadow:         0px 0px 1px 2px rgba(0,0,0,0.2);
	
}
/* 2nd level and above */
#suckerfish li ul {
border-top: 0;
	-moz-box-shadow:    0px 3px 1px 2px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0px 3px 1px 2px rgba(0,0,0,0.2);
  	box-shadow:         0px 3px 1px 2px rgba(0,0,0,0.2);
	background-color:#eaeaea;	
}

#suckerfish li ul ul {
}

#suckerfish li ul li {
	border-bottom: 1px solid #12426d;
	border: none;
}

#suckerfish li ul a {
	border-right: none;
	margin: 0;
	font-size: 11px;
	padding: 6px 0px 6px 10px;
	line-height: normal;
	height: auto;
	color:#12426d;
	
	
}
#suckerfish li.havesubchild,
#suckerfish li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color:#ff0000;
	background-image: none;
	border: none;
	padding-right: 0px;
	margin:0px;
	background: none;
	-moz-box-shadow:    none;
  	-webkit-box-shadow: none;
  	box-shadow:         none;
}

#suckerfish ul li a.active {

}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {

}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{

}



